creation_dt: '2017-05-15T01:00:43.586960'
extent:
  center_dt: '2000-01-01T00:00:00'
  coord:
    ll:
      lat: -16.443129631817246
      lon: 122.82342016838714
    lr:
      lat: -16.49340359341701
      lon: 123.57213597598174
    ul:
      lat: -16.013347285298213
      lon: 122.85506222614902
    ur:
      lat: -16.06351412030501
      lon: 123.60121195154265
  from_dt: '2000-01-01T00:00:00'
  key_dt: '2016-10-31T00:00:00'
  to_dt: '2016-10-31T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -983350.0
        y: -1785575.0
      lr:
        x: -902875.0
        y: -1785575.0
      ul:
        x: -983350.0
        y: -1738125.0
      ur:
        x: -902875.0
        y: -1738125.0
    spatial_reference: PROJCS["GDA94_Australian_Albers",GEOGCS["GCS_GDA_1994",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS_1980",6378137,298.257222101]],PRIMEM["Greenwich",0],UNIT["Degree",0.017453292519943295]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",-18],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",132],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["Meter",1]]
    valid_data:
      coordinates:
      - - - -983350.0
          - -1738125.0
        - - -902875.0
          - -1738125.0
        - - -902875.0
          - -1785575.0
        - - -983350.0
          - -1785575.0
        - - -983350.0
          - -1738125.0
      type: Polygon
id: 82c9d18b-da99-46a4-a053-71db8472bc52
image:
  bands:
    blue:
      layer: '1'
      path: COMPOSITE_LOW_78_123.27_-16.27_20050101_20170101_PER_20_blue.tif
    green:
      layer: '1'
      path: COMPOSITE_LOW_78_123.27_-16.27_20050101_20170101_PER_20_green.tif
    nir:
      layer: '1'
      path: COMPOSITE_LOW_78_123.27_-16.27_20050101_20170101_PER_20_nir.tif
    red:
      layer: '1'
      path: COMPOSITE_LOW_78_123.27_-16.27_20050101_20170101_PER_20_red.tif
    swir1:
      layer: '1'
      path: COMPOSITE_LOW_78_123.27_-16.27_20050101_20170101_PER_20_swir1.tif
    swir2:
      layer: '1'
      path: COMPOSITE_LOW_78_123.27_-16.27_20050101_20170101_PER_20_swir2.tif
lineage:
  source_datasets: {}
product_type: tidal_composite
statistic:
  name: precisegeomedian
  source: nbar
  tidal_range:
    max: 20
    min: 0
    name: low
